## rust-cint 0.3.1

=== debian/changelog ===
rust-cint (0.3.1-1) unstable; urgency=medium

  * Package cint 0.3.1 from crates.io using debcargo 2.6.1

 -- Suhail P <psuhailp@gmail.com>  Sun, 28 Jul 2024 19:27:42 +0200
