=== debian/control ===
Source: rust-cint
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Suhail P <psuhailp@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cint]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cint
Homepage: https://github.com/termhn/cint
X-Cargo-Crate: cint
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-cint-dev is very long, consider overriding

Package: librust-cint-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-1+default-dev (>= 1.9.0-~~)
Provides:
 librust-cint+bytemuck-dev (= ${binary:Version}),
 librust-cint+default-dev (= ${binary:Version}),
 librust-cint-0-dev (= ${binary:Version}),
 librust-cint-0+bytemuck-dev (= ${binary:Version}),
 librust-cint-0+default-dev (= ${binary:Version}),
 librust-cint-0.3-dev (= ${binary:Version}),
 librust-cint-0.3+bytemuck-dev (= ${binary:Version}),
 librust-cint-0.3+default-dev (= ${binary:Version}),
 librust-cint-0.3.1-dev (= ${binary:Version}),
 librust-cint-0.3.1+bytemuck-dev (= ${binary:Version}),
 librust-cint-0.3.1+default-dev (= ${binary:Version})
Description: Lean, minimal, and stable set of types for color interoperation between crates in Rust - Rust source code
 Source code for Debianized Rust crate "cint"
