=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cint 0.3.1 --all-targets --all-features
Features: test-name=rust-cint:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cint 0.3.1 --all-targets --no-default-features --features bytemuck
Features: test-name=librust-cint-dev:bytemuck
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cint 0.3.1 --all-targets
Features: test-name=librust-cint-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cint 0.3.1 --all-targets --no-default-features
Features: test-name=librust-cint-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
